/* [CMS DEFAULT STYLE] ----------- */
@import url("_CMS_Default.css");body{padding:0 0 2em 0;margin:0 auto;color:#000000;background:#ffffff url(../images/body-background.gif) no-repeat center 123px;text-align:center;font-family:Verdana,Helvetica,Arial,sans-serif; }
h1{font-family:"Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;font-size:2.2em;padding:0;margin:0;}
h2{font-family:"Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;font-size:1.85em;}
h3{font-family:"Trebuchet MS",Verdana,Helvetica,Arial,sans-serif;font-size:1.65em;}
p{margin-bottom:10px;}
a:link,a:active,a:visited{color:#ff6d00;}
/* [LAYOUT LAYERS] --------------- */
#Main{width:990px;margin:0 auto;padding:0 0;text-align:left;background:#ffffff;}
#Main .Con{}
/* [HEADER] ----- */
#Header{position:relative;z-index:9999;width:990px; height:73px;padding:0;margin:0;}
#Header .Content{height:100px;overflow:hidden;}
#Header h1.Main{float:left;color:#FFFFFF;border:none;padding-top:0;}
#Header h2.Main{float:left;color:#FFFFFF;width:250px;border:none;}
#Header .Logo{margin-top:21px;margin-left:15px;float:left;}
#Header ul.ulLangs { position: absolute; bottom: 0px; right: 0; margin: 0; height: 12px; }
#Header ul.ulLangs li { float: left; margin: 0 0 0 5px; list-style: none outside; } 
#Header ul.ulLangs li .Lng { display: block; width: 19px; height: 12px; overflow: hidden; text-decoration: none; filter: alpha(opacity=40); -moz-opacity: 0.4; }
#Header ul.ulLangs li .Lng:hover { filter: alpha(opacity=100); -moz-opacity: 1; }	
#Header ul.ulLangs li.iLSel .Lng { filter: alpha(opacity=100); -moz-opacity: 1; }
#Header ul.ulLangs li.iL_CZ .Lng { background: url("/images/flags/cz.gif") no-repeat; }	
#Header ul.ulLangs li.iL_EN .Lng { background: url("/images/flags/gb.gif") no-repeat; }
#Header ul.ulLangs li.iL_FR .Lng { background: url("/images/flags/fr.gif") no-repeat; }	

/* END [HEADER] ----- */
/* [MAIN MENU] ----- */
#MainMenu{height:49px;padding:0;margin:0;}
#MainMenu a{}
#MainMenu .ColA{background:url(../images/menu-background.gif) repeat-x bottom center;width:990px;}
#MainMenu .ColB{}
#MainMenu .Langs{float:left;height:34px;line-height:34px;padding:0 15px;}
/* END [MAIN MENU] ----- */
/* [CONTENT] ------- */
#Columns{margin-top:0px;}
#Columns .Inner{position:relative; width:100%; }
#Main .Columns_A{padding:0 0 0 0; }
#Main .Columns_AB{padding:0; }
#Column_Main{position:relative;z-index:0;float:left;width:100%;}
/* [IE Bug Fix] */
#Main .Columns_AB #Column_Main{float:none; }
/* END [IE Bug Fix] */
/* [COLUMN A - CONTENT] -------------- */
#ColA{z-index:0;float:left;padding:0;width:100%;overflow:hidden;margin:0;}
/* END [COLUMN A - CONTENT] -------------- */
/* [COLUMN B] -------------- */
#ColB{position:relative;z-index:10;float:left;width:170px;margin-left:-172px;font-family:tahoma,arial,geneva;overflow:hidden;}
#ColB .Inner{margin:0; }
#ColB input.BTN,#ColB button.BTN{padding:2px 4px;color:#FFFFFF;font-weight:bold;font-size:91%;border:0;background:#0054A6;}
#ColB input.TI{border:1px solid #0054A6; }
#ColB input.TA{border:1px solid #0054A6; }
/* END [COLUMN B] -------------- */
/* [COLUMN C] -------------- */
#ColC{position:relative;z-index:10;float:right;width:170px;margin-right:-172px;font-family:tahoma,arial,geneva;overflow:hidden;}
#ColC .Inner{margin:0; }
/* END [COLUMN C] -------------- */
/* [FOOTER] ------- */
#Footer{position:relative; width:990px; color:#656565; padding:5px 0 0 0; font-family:verdana,tahoma,arial; font-size:1em; }
#Footer .ColA{float:left; padding:15px 0 15px 20px; width:350px; border-left:1px solid #d0d0d0; }
#Footer .ColB{float:right; width:580px; padding:0px 0 15px 20px; text-align:right; }
#Footer .Links{padding:0px 0 0 0; }
#Footer .Links a:link, #Footer .Links a:active, #Footer .Links a:visited{color:#ff6d00; }
.PHPMyVisites{height:0;  width:0; overflow:hidden; }
/* END [FOOTER] ------- */
/* [COLUMN B - SIDE BOX] ---------- */
.CBSBox{margin:0 0 0.5em 0; }
.CBSBox .Header h2{float:left;color:#FFFFFF;padding:0 16px 0 8px;margin:0;line-height:21px;font-size:100%;font-weight:bold;font-family:tahoma,arial,geneva;background:transparent url("../images/cbsbox-h-title-bg.gif") no-repeat right top;}
.CBSBox .Body{background:#CEDDEF; }
/* END [COLUMN B - SIDE BOX] ---------- */
/* [COLUMN C - SIDE BOX] ---------- */
.CCSBox{color:#0054A6;font-family:tahoma,arial,geneva;margin-bottom:10px;}
.CCSBox .Header{background:transparent url("../images/ccsbox-h-bg.gif") repeat-x 0 0;}
.CCSBox .Header h2{float:left;color:#FFFFFF;padding:0 16px 0 8px;margin:0;line-height:21px;font-size:100%;font-weight:bold;font-family:tahoma,arial,geneva;background:transparent url("../images/ccsbox-h-title-bg.gif") no-repeat right top;}
.CCSBox .Body{font-size:91%;padding:2px 4px;background:#CEDDEF url("../images/ccsbox-b-bg.gif") repeat-y 0 0;}
.CCSBox .Footer{height:6px;overflow:hidden;background:#0054A6 url("../images/ccsbox-f-bg.gif") repeat-x 0 0;}
/* END [COLUMN C - SIDE BOX] ---------- */
/* [CONTENT BOX] ---------- */
.ConBox{font-family:tahoma,arial;margin:0 0 0.6em 0;}
.ConBox div.Header{line-height:21px;height:21px;background:transparent url("../images/conbox-h-bg.gif") repeat-x left top;}
.ConBox div.Header h2{float:left;line-height:21px;height:21px;color:#FFFFFF;font-size:100%;font-family:tahoma,arial;padding:0 2em 0 1em;margin:0;background:transparent url("../images/conbox-h-title-bg.gif") no-repeat right top;}
.ConBox .Header p.Info{line-height:21px;height:21px;color:#484848;font-size:91%;margin:0;padding:0;}
.ConBox .Body{margin:0;padding:0.5em 1em;background:#E6E6E6;}
/* END [CONTENT BOX] ---------- */
/* [DOC ENLISTMENT] ---------- */
.Doc_Enlist{padding:8px 0;margin:0;font-size:91%;border-bottom:1px solid #0054A6;}
.Doc_Enlist a.lnkCat{text-decoration:underline;padding:0 0 0 12px;background:transparent url("../images/cat-marker.gif") no-repeat 0 3px;}
.Doc_Enlist a.lnkCat_Last{font-weight:bold; }
.Doc_Enlist span.Cat{padding:0 0 0 12px;color:#0D50AC;background:transparent url("../images/cat-marker.gif") no-repeat 0 3px;}
.Doc_Enlist span.Cat_Last{font-weight:bold; }
.Doc_Enlist .Sep{margin:0 4px; }
/* END [DOC ENLISTMENT] ---------- */
/* [SEARCH P1 SIDEBOX] ------- */
.CBSBox_Search{margin:0;font-size:91%;background:transparent url("../images/cbsbox-search-b-bg.gif") repeat-y 0 0;}
.CBSBox_Search a{color:#0054A6;}
.CBSBox_Search .Header{padding-top:1px;}
.CBSBox_Search .Header h2.Title{float:left;margin:0;padding:0 32px 0 7px;height:28px;color:#FFFFFF;line-height:28px;font-size:11px;text-transform:uppercase;font-family:tahoma;background:transparent url("../images/cbsbox-search-h-bg.gif") no-repeat right top;}
.CBSBox_Search .Inputs{float:left;margin:5px 0 6px 0;}
.CBSBox_Search .Inputs input{float:left;margin:0;}
#ColB .CBSBox_Search input.TI{float:left;width:55px; _width:55px;padding:3px 0 4px 0;_margin-left:-1px;font-size:10px;background:#FFFFFF url("../images/cbsbox-search-ti-bg.gif") repeat-x 0 0;border:0; }
.CBSBox_Search .Body{padding:2px 2px 4px 2px;text-align:center;background:none;}
/* END [SEARCH P1 SIDEBOX] ------- */
/* [PRINT] ------------------------------------------------------------------ */
@media print{#MainMenu,#ColB,#ColC,#Footer .ColB,#Footer .Links,#Header .Logo,#Header .ThemeBox{display:none; }
*{color:#000000 !important; border-color:#A4A4A4 !important; }
body{background:#FFFFFF !important; }
#Body{margin:0; padding:0; background:none; }
#Main,#Main .Con,#Columns,#Main .Columns_AB{margin:0; padding:0; width:auto; background:none; }
#Header{float:none;width:auto;height:auto;margin:0;padding:0;background:none;border-bottom:2px solid #A4A4A4;overflow:visible; }
#Header .Content{height:2.5em; }
#Header h1.Main{display:block;width:auto;margin:0;border:0;margin:0 0 3em 0;padding:0;}
#Content{float:none; width:auto; padding:auto 0; }
#Footer{float:none;width:auto;height:auto;padding:0.5em 0 0 0;background:none;}
#Footer .ColA{padding:0;}
#Footer .ColB{}
}
/* END [PRINT] ------------------------------------------------------------------ */
